{
    "name": "resourceprj",
    "title": "Выплаты нефтегазовыми и иными ресурсодобывающими компаниями правительствам стран",
    "description": "Данные из проекта Resource Projects со сведениями о выплатах нефтегазовыми и иными ресурсодобывающими компаниями правительствам и иным государственным структурам этих стран. Данные с портала Resource Projects где они собраны из систем обязательного раскрытия сведений компаниями на фондовых биржах и в рамках национального регулирования.",
    "licenses": [
        {
            "name": "ccby40",
            "path": "",
            "title": "Creative Commons"
        }
    ],
    "sources": [
        {
            "name": "resproj",
            "title": "Resource Projects",
            "path": "https://resourceprojects.org"
        }
    ],
    "keywords": [
        "organizations"
    ],
    "version": "20210716-10-00-00",
    "package_type": "full",
    "topics": [
        {
            "id": "organizations",
            "name": "Организации"
        }
    ],
    "spec_version": "1.0",
    "spec_type": "crafter-datapackage",
    "documentation": [],
    "collections": [
        {
            "name": "companies",
            "title": "Ресурсные компании",
            "description": "Ресурсные компании",
            "dbname": "resprojects",
            "collname": "companies",
            "path": "data/companies.jsonl",
            "compression": null,
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": [
                "payments.year",
                "payments.value",
                "country",
                "reports",
                "totalPayment",
                "reportingJurisdiction",
                "id"
            ]
        },
        {
            "name": "entities",
            "title": "Платежи по сущностям (государственные получатели средств)",
            "description": "Платежи по сущностям (государственные получатели средств)",
            "dbname": "resprojects",
            "collname": "entities",
            "path": "data/entities.jsonl",
            "compression": null,
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": [
                "notes",
                "nrgiNotes",
                "paymentType",
                "entityCountry",
                "entityCountryCode",
                "entityName",
                "entityPayment",
                "reportEndDate",
                "reportStartDate",
                "reportYear",
                "reportingCompany",
                "source.sourceID",
                "source.reportingCompany",
                "source.reportingCountry",
                "source.sourceURL",
                "source.originalURL",
                "source.format",
                "source.reportStartDate",
                "source.reportEndDate",
                "source.sourcePublishDate",
                "source.reportYear",
                "source.scrapeTimeStamp",
                "source.use",
                "source.iso",
                "source.id",
                "sourceID",
                "type",
                "minYear",
                "maxYear",
                "totalPayment",
                "payments.paymentType",
                "payments.data.year",
                "payments.data.value",
                "payments.data.payment",
                "payments.minYear",
                "payments.maxYear",
                "sparkLineData.year",
                "sparkLineData.value",
                "countryCode",
                "id"
            ]
        },
        {
            "name": "projects",
            "title": "Платежи по проектам",
            "description": "Платежи по проектам",
            "dbname": "resprojects",
            "collname": "projects",
            "path": "data/projects.jsonl",
            "compression": null,
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": [
                "notes",
                "nrgiNotes",
                "paymentType",
                "projectCountry",
                "projectCountryCode",
                "projectName",
                "projectPayment",
                "reportEndDate",
                "reportStartDate",
                "reportYear",
                "reportingCompany",
                "source.sourceID",
                "source.reportingCompany",
                "source.reportingCountry",
                "source.sourceURL",
                "source.originalURL",
                "source.format",
                "source.reportStartDate",
                "source.reportEndDate",
                "source.sourcePublishDate",
                "source.reportYear",
                "source.scrapeTimeStamp",
                "source.use",
                "source.iso",
                "source.id",
                "sourceID",
                "type",
                "minYear",
                "maxYear",
                "totalPayment",
                "payments.paymentType",
                "payments.data.year",
                "payments.data.value",
                "payments.data.payment",
                "payments.minYear",
                "payments.maxYear",
                "sparkLineData.year",
                "sparkLineData.value",
                "countryCode",
                "id"
            ]
        },
        {
            "name": "sources",
            "title": "Источники сведений",
            "description": "Источники сведений",
            "dbname": "resprojects",
            "collname": "sources",
            "path": "data/sources.jsonl",
            "compression": null,
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": [
                "sourceID",
                "reportingCompany",
                "reportingCountry",
                "sourceURL",
                "originalURL",
                "format",
                "reportStartDate",
                "reportEndDate",
                "reportYear",
                "scrapeTimeStamp",
                "use",
                "iso",
                "countryCode",
                "id",
                "sourcePublishDate",
                "unusedSources.sourceID",
                "unusedSources.reportingCompany",
                "unusedSources.reportingCountry",
                "unusedSources.sourceURL",
                "unusedSources.originalURL",
                "unusedSources.format",
                "unusedSources.reportStartDate",
                "unusedSources.reportEndDate",
                "unusedSources.sourcePublishDate",
                "unusedSources.reportYear",
                "unusedSources.scrapeTimeStamp",
                "unusedSources.use",
                "unusedSources.iso",
                "unusedSources.countryCode"
            ]
        }
    ],
    "resources": [
        {
            "title": "companies as JSON lines",
            "type": "final",
            "format": "json",
            "compression": null,
            "path": "data/companies.jsonl",
            "mediatype": "text/json",
            "bytes": 426210
        },
        {
            "title": "entities as JSON lines",
            "type": "final",
            "format": "json",
            "compression": null,
            "path": "data/entities.jsonl",
            "mediatype": "text/json",
            "bytes": 27619009
        },
        {
            "title": "projects as JSON lines",
            "type": "final",
            "format": "json",
            "compression": null,
            "path": "data/projects.jsonl",
            "mediatype": "text/json",
            "bytes": 20335442
        },
        {
            "title": "sources as JSON lines",
            "type": "final",
            "format": "json",
            "compression": null,
            "path": "data/sources.jsonl",
            "mediatype": "text/json",
            "bytes": 2325351
        }
    ],
    "created": "2021-07-16T10:00:00.758367+00:00"
}